.version.about /* version checker */
{
	color: #00001C;
	background-color: #7C4869;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 613px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -176px;
	padding-top: 8px;
	width: 0.01px;
}

#u75-8
{
	z-index: 2;
	width: 360px;
	min-height: 96px;
	margin-left: 300px;
}

#menuu160
{
	z-index: 31;
	width: 502px;
	margin-left: 229px;
	margin-top: 10px;
}

#u168
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
}

#u169
{
	width: 124px;
	padding-bottom: 17px;
}

#u172-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u169:hover #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u161
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 126px;
}

#u162
{
	width: 124px;
	padding-bottom: 17px;
}

#u164-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u169.MuseMenuActive #u172-4,#u162:hover #u164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u175
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 252px;
}

#u176
{
	width: 124px;
	padding-bottom: 17px;
}

#u178-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u162.MuseMenuActive #u164-4,#u176:hover #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u182
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 378px;
}

#u185
{
	width: 124px;
	padding-bottom: 17px;
}

#u169.MuseMenuActive,#u162.MuseMenuActive,#u176.MuseMenuActive,#u185:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u185.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u187-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u176.MuseMenuActive #u178-4,#u185:hover #u187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u185.MuseMenuActive #u187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#pu398-7
{
	width: 0.01px;
	margin-left: 131px;
	margin-top: 31px;
}

#u398-7
{
	z-index: 56;
	width: 384px;
	min-height: 222px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u481
{
	z-index: 75;
	width: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u481_img
{
	padding-bottom: 1px;
}

#u478-12
{
	z-index: 63;
	width: 697px;
	min-height: 137px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 131px;
	margin-top: 17px;
	position: relative;
}

#u154
{
	z-index: 10;
	min-height: 224.79999999999995px;
	padding-bottom: 0px;
}

#u154_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 16px;
	padding-bottom: 122px;
}

#u155-4
{
	z-index: 11;
	width: 345px;
	min-height: 22px;
	left: 407px;
}

#pu158-8
{
	width: 0.01px;
	left: 396px;
	margin-top: 16px;
	position: relative;
}

#u158-8
{
	z-index: 15;
	width: 177px;
	min-height: 21px;
	margin-right: -10000px;
}

#u159-8
{
	z-index: 23;
	width: 177px;
	min-height: 21px;
	margin-right: -10000px;
	left: 191px;
}

#u154-bw
{
	z-index: 10;
	min-height: 224.79999999999995px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 91px;
}

#page .verticalspacer
{
	clear: both;
}

